Subject: Re: rfc3031 section3.2

From: [email-masked]
Date: Tue, 8 May 2001 15:33:35 +0530

hi all!
     In my opinion what the statement means is that when the downstream LSR(Rd)
suggests a mapping for a given FEC to a upstream LSR (Ru) it is not binding or
mandatory for the Ru to use that binding for forwarding packets belonging to
that FEC through Rd. Think of a DU mode operation for a set of downstream
routers, all sending the binding for the same FEC to a upstream router Ru. The
decision is for LSR Ru to decide which one it wants to use for forwarding the
packets. Of course the decision algorithm is out of scope here.

ciao
sumit

"chetan kumar s" <[email-masked]> on 05/08/2001 02:44:52 PM

Please respond to [email-masked]

To:   "Hailong Lu.sean" <[email-masked]>
cc:   "[email-masked]" <[email-masked]> (bcc: Sumit Chauhan/HSS)

Subject:  Re: rfc3031 section3.2

> Hi,there
>     I am new guy to MPLS.While reading rfc3031's section 3.2,there
> are some words I can't understand:

Hi,
     This paragraph is to say that, the terms 'upstream' and
'downstream' are applicable to a set of two nodes only in the context of
one particular FEC and corresponding lable for that FEC between these to
nodes, and for nothing else. Would this make clear ??

Thanks
Chetan S

>
>    "To say that one node is upstream and one is downstream with respect
>    to a given binding means only that a particular label represents a
>    particular FEC in packets travelling from the upstream node to the
>    downstream node.  This is NOT meant to imply that packets in that FEC
>    would actually be routed from the upstream node to the downstream
>    node"
>
>    thanks.
>
>
>
> sean
>
>